<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Batman: Gotham Nights</Series>
  <Number>22</Number>
  <Web>https://www.comixology.com/Batman-Gotham-Nights-22/digital-comic/903109</Web>
  <Summary>The Toyman is creating the MUST-HAVE toy this Christmas, and everyone's gotta have a piece of it...but when the toys become violent with the innocent press of a button, Batman must find a way to be in every home in Gotham, before it's too late!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB903109]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>18</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
